{
  "db_name": "PostgreSQL",
  "query": "select\n                id,\n                operation_id,\n                version,\n                descriptor_kind,\n                storage_ref,\n                source_name,\n                package_index_json,\n                created_at as \"created_at!: time::OffsetDateTime\"\n             from descriptors\n             where operation_id = $1 and version = $2\n             order by created_at asc",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Text"
      },
      {
        "ordinal": 1,
        "name": "operation_id",
        "type_info": "Text"
      },
      {
        "ordinal": 2,
        "name": "version",
        "type_info": "Int4"
      },
      {
        "ordinal": 3,
        "name": "descriptor_kind",
        "type_info": "Text"
      },
      {
        "ordinal": 4,
        "name": "storage_ref",
        "type_info": "Text"
      },
      {
        "ordinal": 5,
        "name": "source_name",
        "type_info": "Text"
      },
      {
        "ordinal": 6,
        "name": "package_index_json",
        "type_info": "Jsonb"
      },
      {
        "ordinal": 7,
        "name": "created_at!: time::OffsetDateTime",
        "type_info": "Timestamptz"
      }
    ],
    "parameters": {
      "Left": [
        "Text",
        "Int4"
      ]
    },
    "nullable": [
      false,
      true,
      true,
      false,
      false,
      true,
      true,
      false
    ]
  },
  "hash": "6ae136d8196f7b259b7e5d054ecbd063dc5746ef669f21b0db1b5843e9db22d0"
}
